Subject: Re: Can't run PHP on NetBSD
To: Hubert Feyrer <>
From: Sean Davis <>
List: tech-pkg
Date: 12/15/2004 23:45:22
On Thu, Dec 16, 2004 at 01:41:21AM +0100, Hubert Feyrer wrote:
> On Wed, 15 Dec 2004, Alain Pr?fontaine wrote:
> >Last week I updated the PHP package with MAKE UPDATE. Since then apache 
> >won't run because the "LoadModule php4_module lib/httpd/" line 
> >in httpd.conf refers to a library that dosn't exist anymore.
> >Can you offer any help?
> so do you have php still installed? ap-php too?
> 'make update' is known to happily nuke all your pkgs, without putting them 
> back...

Yes, and it always has... can we get some sort of warning like we have with
"make replace"? experimental target, data loss may be experienced, that sort
of thing? because I've had make update DTRT perhaps 10% of the many times
I've used it. And only ever on small things that nothing else depended on.


/~\ The ASCII
\ / Ribbon Campaign                   Sean Davis
 X  Against HTML                       aka dive
/ \ Email!